﻿.errorPageHeaderMobile {
  font-size: 45px !important;
  line-height: 44px;
  margin-bottom: 25px; }

.full-rejection-wrapper {
  width: 100%;
  height: 550px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 50px; }
  .full-rejection-wrapper .here-link {
    text-decoration: underline;
    cursor: pointer; }
  .full-rejection-wrapper .full-rejection-container {
    max-width: 627px;
    height: auto;
    margin-top: 4%;
    border-radius: 7px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center; }
    .full-rejection-wrapper .full-rejection-container .content-container {
      width: 90%;
      display: flex;
      flex-direction: column;
      justify-content: space-between; }
      .full-rejection-wrapper .full-rejection-container .content-container .image-wrapper {
        width: 100%;
        height: 141px;
        display: flex;
        justify-content: center; }
        .full-rejection-wrapper .full-rejection-container .content-container .image-wrapper .img-container {
          height: 140px;
          width: 140px; }
          .full-rejection-wrapper .full-rejection-container .content-container .image-wrapper .img-container img {
            height: 100%;
            width: 100%; }
      .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper {
        width: 100%;
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #001e7d; }
        .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper.small {
          font-size: 18px;
          font-weight: normal; }
        .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper.blue {
          color: #001e7d; }
        .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper.gray {
          color: #6e6d71; }
        .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper.white {
          color: #ffffff; }
        .full-rejection-wrapper .full-rejection-container .content-container .text-wrapper.lightish-blue {
          color: #4669f5; }
      .full-rejection-wrapper .full-rejection-container .content-container .return-button-wrapper {
        width: 100%;
        height: 39px;
        display: flex;
        justify-content: center; }
        .full-rejection-wrapper .full-rejection-container .content-container .return-button-wrapper .btn {
          background-image: inherit;
          height: 46px;
          width: 208px;
          background-color: #fa4646;
          border-radius: 24px;
          cursor: pointer;
          display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: center;
          margin-left: auto;
          margin-right: auto;
          cursor: pointer; }
          .full-rejection-wrapper .full-rejection-container .content-container .return-button-wrapper .btn .btn-text {
            font-size: 16px;
            text-align: center;
            color: #ffffff; }
